
#stacks_in_10_page56 .stacks_left {
	float:left;
	width:68%;
}

#stacks_in_10_page56 .stacks_right {
	float:right;
	width:30%;
}
#stacks_out_10_page56 {
	margin-right:0;
}

#stacks_in_10_page56 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_12_page56 {
	width: 92%;
	margin-left:0;
}

#stacks_out_15_page56 {
	margin-right:0;
}

#stacks_in_15_page56 {
	margin:  2px;
	padding:  5px;
}
